filename = 'better_lib-fabric-1.21.6-1.0.109.jar'
name = 'Better Library'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'better_lib-fabric-1.21.6-1.0.109.jar'

[download]
hash = 'cb28e965b2ff3f45ccf6c827275b1fecb06286ca'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7359436
project-id = 1150683